[skinType]
type=client
[skinName]
name=īš

[Personality]
;No button transparencies=0
UsesTran=1
;Amount in pixels to shift the titlebar text by from the left
TextShift=30
;Amount in pixels to shift the titlebar text down by
TextShiftVert=0

DialogBmp=mainframe_background.png
DialogBG1=BG.png
DialogBmpDel=warningbg.bmp

;Border and title bar bitmaps
Top=main_title.png
Left=main_left.png
Right=main_right.png
Bottom=main_bottom.png

; And last of all we want the respective heights of the bits 76, 84
TopTopHeight=144
TopBotHeight=144

LeftTopHeight=10
LeftBotHeight=10

RightTopHeight=10
RightBotHeight=10

BottomTopHeight=10
BottomBotHeight=10

;Number of buttons we have defined in this personality
;ButtonCount=4
ButtonCount=2
ButtonImgCount = 3

;[Button0]
;Align=1
;XCoord=44
;YCoord=4
;Action=2
;Command=
;ButtonImage=min.bmp

[Button0]
Align=1
XCoord=30
YCoord=3
Action=0
Command=
ButtonImage=mainframe_close.png

[Button1]
Align=1
XCoord=45
YCoord=8
Action=2
Command=
ButtonImage=mini.png


[Button2]
Align=1
XCoord=26
YCoord=4
Action=0
Command=
ButtonImage=close.bmp

[Button3]
Align=1
XCoord=50
YCoord=4
Action=1
Command=
ButtonImage=restore.bmp
Visibility=3

[Colours]
BarColor = 224 223 227
MenuColor = 224 223 227

ActiveBorder=220 220 220
ActiveTitle=0 0 128
AppWorkSpace=146 146 146
Background=64 112 176
ButtonAlternateFace=184 184 184
ButtonDkShadow=0 0 0
ButtonFace=207 207 207
ButtonHilight=238 238 238
ButtonLight=220 220 220
ButtonShadow=146 146 146
ButtonText=0 0 0
GradientActiveTitle=64 112 176
GradientInactiveTitle=129 142 150
GrayText=146 146 146
Hilight=64 112 176
HilightText=255 255 255
HotTrackingColor=0 0 255
InactiveBorder=220 220 220
InactiveTitle=146 146 146
InactiveTitleText=192 192 192
InfoText=0 0 0
InfoWindow=255 154 53
Menu=207 207 207
MenuText=0 0 0
Scrollbar=238 238 238
TitleText=255 255 255
Window=255 255 255
WindowFrame=0 0 0
WindowText=0 0 0
TransColor = 255 0 255
WebLink = 255 255 255
ForgotPwd = 255 255 255


[Buttons]
small=changebtn.png
big=mainbutton.png
CheckButton=Checkbox.bmp
RadioButton=Radio.bmp
Bitmap=Buttons.bmp
login=mainbutton.png
chgfolder=changebtn.png
next=changebtn.png
pre=changebtn.png
skip=changebtn.png
over=changebtn.png
Delete=delete.bmp
ShowPanel=showpanel.bmp
TopHeight=0
BottomHeight=0
LeftWidth=0
RightWidth=0
MouseOver=1
NormalFont=0
PressedFont=2
DisabledFont=0
FocusFont=3
DefaultFont=3
MouseOverFont=3
NormalColour=0
PressedColour=0
DisabledColour=2
FocusColour=1
DefaultColour=1
MouseOverColour=1

[Edits]
Bitmap=edit.png
Trans=0
password_img=edit.png
computer_img=edit.png
folder_img=folder.png
mailbox_img=edit.png
rootpath_img=rootpath.png
verifypassword_img=verifypassword.png
upspeed_img=upspeed.png
downspeed_img=upspeed.png